@charset "utf-8";
/* CSS Document */

/*updated 05-10-2020*/

.col-main .choose-a-different-size,
.col-main .sub-category-options
{
	text-align:center;
}
.col-main .choose-a-different-size .category-view-all,
.col-main .sub-category-options .category-view-all{display:none;}

.col-main .choose-a-different-size .category-view-all::after,
.col-main .sub-category-options .category-view-all::after
{
	display:none;
} 
.col-main .choose-a-different-size .choose-different-size-label
{
	display:none;
}
.col-main .choose-a-different-size .label-shapes,
.col-main .sub-category-options .label-shapes
{
	display:inline-block;
	width:auto;
} 
.col-main .choose-a-different-size .label-shapes{margin:5px 0 25px 0;}

.col-main .choose-a-different-size .label-shapes li,
.col-main .sub-category-options .label-shapes li
{
	display:inline-block;
	margin:5px 3.5px;
}
.col-main .choose-a-different-size .label-shapes li a,
.col-main .sub-category-options .label-shapes li a
{
	width:175px;
	height:46px;
	border:solid 1px #eeeeee;
	line-height:44px;
	text-align:center;
	background:#fff;
	font-family: 'FuturaPTBook-Reg', Tahoma, Arial, sans !important;
	text-transform: uppercase;
	font-size:15px;
	color:#33475b;
	border-radius:4px;
	padding:0px;
	margin:0px;
	box-sizing: border-box;
}
.col-main .choose-a-different-size .label-shapes li a:hover,
.col-main .choose-a-different-size .label-shapes li a.selected,
.col-main .sub-category-options .label-shapes li a:hover,
.col-main .sub-category-options .label-shapes li a.selected
{
	background:#f8f8f8;
	border:solid 2px #eeeeee;
	line-height:42px;
}
.std .sub-category-options.option .label-shapes li a {
    padding: 0 1em !important;
    border: none;
    border-top: 3px solid #5c8bb5;
    border-radius: 3px;
    color: #fff;
	line-height:44px;
}
.std .sub-category-options.option .label-shapes li a:hover,
.std .sub-category-options.option .label-shapes li a.selected {
    background:#63a0d9;
}
.catalog-category-view .preface br {
    height: 0;
    display: block;
}
.category-products > .toolbar
{
	margin-top:12px;
}
.category-products > .toolbar .pager
{
	border-top:solid 1px #eeeeee !important;
}
.category-products > .toolbar-bottom .pager
{
	padding-bottom:22px;
	border-bottom:solid 1px #eeeeee;
}
.category-products .category-products-grid
{
	box-sizing:border-box;
	margin-top:1px;
}
.category-products .category-products-grid .item
{
	border-left:none;
	border-right:solid 1px #eeeeee;
	border-bottom:solid 1px #eeeeee;
	border-top:none;
	box-sizing:border-box;
	width:25%;
	height:auto !important;
	padding-bottom: 73px !important;
}
.category-products .category-products-grid .item:nth-child(1),
.category-products .category-products-grid .item:nth-child(2),
.category-products .category-products-grid .item:nth-child(3),
.category-products .category-products-grid .item:nth-child(4)
{
	border-top:solid 1px #eeeeee;
}
.category-products .category-products-grid .item:nth-child(4n+1)
{
	border-left:solid 1px #eeeeee;
}
.category-products .category-products-grid.hover-effect .item:hover
{
	box-shadow:none;
	padding-left:1%;
	padding-right:1%;
	margin:0px;
	border-color:#eeeeee;
}

.category-products .category-products-grid .item .actions
{
	position: initial;
	padding-left:0px;
	margin-top:33px;
}
.category-products .category-products-grid .item .actions .button.ghost-button
{
	border:none;
	background:#63a0d9;
	border-radius:4px;
	font-size:14px;
	color:#fff;
	line-height:40px;
	width:140px;
	height:40px;
	padding: 0px;
	text-align: center;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif !important;
	font-weight:500;
	animation: none;
	-webkit-animation: none;
	-moz-animation: none;
	-o-animation: none;
	transition: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
}
.category-products .category-products-grid .item .actions .button.ghost-button:hover{background:#5d97ce;box-shadow: 0px 2px 3px rgba(189,200,206,0.22), 0px 1px 3px rgba(189,200,206,0.24);}

.category-products .category-products-grid .item .actions .button.ghost-button:focus {box-shadow: 0 0 0 1px #fff,0 0 0 3px #309aff!important;background: rgba(112, 164, 212, 0.1)!important;color: #309aff!important;}

.catalog-category-view .gen-tabs.gen-tabs-style1
{
    padding-top:30px;
}
.catalog-category-view .gen-tabs.gen-tabs-style1 .panel h2, .tabs-panels .panel .std h2
{
    font-family: 'Montserrat', sans-serif !important;
    font-size: 1.3rem;
    line-height: 1.6rem;
    font-weight:600;
    margin-bottom:10px;
    text-transform: inherit;
    color:#33475b;
}
.catalog-category-view .gen-tabs.gen-tabs-style1 .panel:nth-child(2) h3, .catalog-category-view .gen-tabs.gen-tabs-style1 .panel:nth-child(2) h4, .tabs-panels .panel .std h3, .tabs-panels .panel .std h4
{
    font-family: 'Roboto', sans-serif;
    font-weight:700;
    font-size: 1rem;
    line-height:1.2rem;
    margin: 10px 0 5px 0;
    text-transform: inherit;
    color:#33475b;
}

.catalog-category-view .gen-tabs.gen-tabs-style1 p, .tabs-panels .panel .std p {
    font-family: 'Roboto', sans-serif;
    font-weight:400;
    font-size: 1rem;
    line-height: 1.3rem;
    color: #37474F;
    margin-bottom:2rem!important;
    
}

.catalog-category-view .gen-tabs.gen-tabs-style1 .panel:nth-child(2) a, .tabs-panels .panel .std a {
	background-color:transparent;
    color: #37474F;
    border-bottom: 1px dotted #37474F;
    text-decoration: none;
}
.catalog-category-view .gen-tabs.gen-tabs-style1 .panel:nth-child(2) a:hover, .tabs-panels .panel .std a:hover {
    color: #2699cd;
    border-bottom: 0px;
}

.catalog-category-view .gen-tabs.gen-tabs-style1 .panel:nth-child(2) ol,.catalog-category-view .gen-tabs.gen-tabs-style1 .panel:nth-child(2) ul, .tabs-panels .panel .std ul, .tabs-panels .panel .std ol{
	font-family: 'Roboto', sans-serif;font-weight: normal;font-size: 1rem;color: #37474F;line-height: 1.5rem;}
.catalog-category-view .gen-tabs.gen-tabs-style1 .panel:nth-child(2) ol, .tabs-panels .panel .std ol {list-style: decimal;margin: 10px 25px 10px 17px;}
.catalog-category-view .gen-tabs.gen-tabs-style1 .panel:nth-child(2) ul, .tabs-panels .panel .std ul {margin: 10px 25px 10px 2px;}

.category-products .itemgrid-3col > li:nth-of-type(3n+1)
{
	clear:none;
}
.page-title.category-title h1
{
	padding-bottom:12px;
	font-size:24px;
}
.page-title.category-title .feefo-ratings
{
	display:none;
}
.sub-category-options .strike
{
	display:none;
}
.toolbar .pager .pages .current
{
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background:#eeeeee;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	line-height:32px;
	width:32px;
	height:32px;
	color:#666666;
}
.toolbar .pager .pages li
{
	margin-right:4px;
}
.toolbar .pager .pages li:last-child
{
	margin-right:0px;
}
.toolbar .pager .pages li a
{
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border:solid 1px #eeeeee;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	line-height:30px;
	width:32px;
	height:32px;
	color:#666666;
	background:#fff;
	box-sizing:border-box;
}
.toolbar .pager .pages li.next a,
.toolbar .pager .pages li.previous a
{
	font-family: ThemeIcons;
	color:#77a5cf;
}

#itemslider-upsell .rating-box {float:none;}

@media(max-width:767px)
{
    .category-products .category-products-grid .item{width:33.33333%;padding-bottom: 20px !important;padding-top:18px;}
	
    .category-products .category-products-grid .item:nth-child(4){border-top:none;}
    
    .category-products .category-products-grid .item:nth-child(4n+1){border-left:none;}

    .category-products .category-products-grid .item:nth-child(3n+1){border-left:solid 1px #eeeeee;}
	
    .gen-tabs.accor .tabs-panels .panel:last-child{margin-bottom: -19px;}

}
@media(max-width:639px)
{
	.category-products .category-products-grid .item
	{
		width:50%;
	}
	.category-products .category-products-grid .item:nth-child(3)
	{
		border-top:none;
	}
	.category-products .category-products-grid .item:nth-child(3n+1)
	{
		border-left:none;
	}
	.category-products .category-products-grid .item:nth-child(2n+1)
	{
		border-left:solid 1px #eeeeee;
	}
	.category-products-grid .item .product-name
	{
		margin-bottom:8px;
	}
	.category-products-grid .item .product-name a
	{
		font-family: 'Roboto', sans-serif !important;
		text-transform: capitalize;
		font-size:14px;
		line-height:18px;
		color:#222222;
	}
	.category-products-grid .item .price-box
	{
		margin-top:8px;
	}
	.category-products-grid .item .price-box .price-label,
	.category-products-grid .item .price-box .price
	{
		font-family: 'Roboto', sans-serif;
		font-size:13px;
		line-height:18px;
		color:#777777;
	}
	.category-products-grid .item .afterpay-installments-amount
	{
		display:none;
	}
	.category-products .category-products-grid .item .actions
	{
		margin-top:14px;
	}
	.category-products .category-products-grid .item .stars-review
	{
		display:none;
	}
	.col-main .choose-a-different-size
	{
		margin:10px 0px -3px;
		display: inline-block;
		width: 100%;
		position:relative;
	}
	.col-main .choose-a-different-size .choose-different-size-label
	{
		display:inline-block;
		width:100%;
		height:40px;
		line-height:40px;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		-ms-border-radius:4px;
		-o-border-radius:4px;
		border-radius:4px;
		background:#e9618a;
		font-family: 'Roboto', sans-serif !important;
		font-size:13px;
		color:#fff;
		font-weight:bold;
		letter-spacing:0.5px;
	}
	.mac .col-main .choose-a-different-size .choose-different-size-label
	{
		padding-top:2px;
	}
	.col-main .choose-a-different-size .choose-different-size-label.active
	{
		-webkit-border-bottom-right-radius: 0px;
		-moz-border-bottom-right-radius: 0px;
		-ms-border-bottom-right-radius: 0px;
		border-bottom-right-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		-moz-border-bottom-left-radius: 0px;
		-ms-border-bottom-left-radius: 0px;
		border-bottom-left-radius: 0px;
	}
	.col-main .choose-a-different-size .choose-different-size-label:hover
	{
		background:#e24a78;
	}
	.col-main .choose-a-different-size .choose-different-size-label::before
	{
		display:none;
	}
	.col-main .choose-a-different-size .label-shapes,
	.col-main .choose-a-different-size .category-view-all
	{
		display:none;
	}
	.col-main .choose-a-different-size .label-shapes
	{
		width:100%;
		margin-top:0px;
		position:absolute;
		top:40px;
		left:0px;
		z-index:99;
		-webkit-animation: s-fadein 0.5s ease-in !important;
		-moz-animation: s-fadein 0.5s ease-in !important;
		-o-animation: s-fadein 0.5s ease-in !important;
		animation: s-fadein 0.5s ease-in !important;
		-webkit-border-bottom-left-radius: 4px;
		-moz-border-bottom-left-radius: 4px;
		-ms-border-bottom-left-radius: 4px;
		border-bottom-left-radius: 4px;
		-webkit-border-bottom-right-radius: 4px;
		-moz-border-bottom-right-radius: 4px;
		-ms-border-bottom-right-radius: 4px;
		border-bottom-right-radius: 4px;
	}
	.col-main .choose-a-different-size .label-shapes.active
	{
		display:inline-block;
	}
	.col-main .choose-a-different-size .label-shapes.active
	{
		display:inline-block;
	}
	.col-main .choose-a-different-size .label-shapes li
	{
		display:inline-block;
		float:left;
		width:50%;
		margin:0px;
	}
    .col-main .sub-category-options .label-shapes li {
        width: 50%;
        vertical-align: top;
        float: left;
        margin: 0;
        padding: 5px 3.5px;
        box-sizing: border-box;
    }
    .col-main .sub-category-options .label-shapes li:after {
        content: "";
        display: table;
        clear: both;
    }
    .col-main .sub-category-options .label-shapes li:nth-child(2n + 1) a {
        float: right;
    }
    
	.col-main .choose-a-different-size .label-shapes li a,
	.col-main .choose-a-different-size .label-shapes li a.selected,
	.col-main .choose-a-different-size .label-shapes li a:hover
	{
		width:100%;
		border:solid 1px #eeeeee;
		border-left:none;
		border-top:none;
		line-height:44px;
	}
	.col-main .choose-a-different-size .label-shapes li:nth-child(2n+1) a
	{
		border-left:solid 1px #eeeeee;
	}
	.col-main .choose-a-different-size .label-shapes li:nth-child(1) a,
	.col-main .choose-a-different-size .label-shapes li:nth-child(2) a
	{
		border-top:none;
	}
	.col-main .choose-a-different-size .label-shapes li a:hover
	{
		background:#fff;
		color:#222222;
	}
	.col-main .choose-a-different-size .label-shapes li a.selected
	{
		background:#fff;
		color:#222222;
		text-decoration:underline;
	}

}
@media(max-width:440px)
{
	.page-title.category-title
	{
		padding-left:10px;
		padding-right:10px;
	}
	.catalog-category-view .main.container .inner-container
	{
		padding:0px;
	}
	.col-main .choose-a-different-size,
	.col-main .choose-a-different-size .label-shapes
	{
		padding:0px 10px;
		box-sizing:border-box;
	}
	
	body .page-title.category-title{text-align:center;}
	
	body .page-title.category-title h1
	{
		border-bottom:none;
		width:100%;
		display:inline-block;
		font-size:24px;
		line-height:24px;
		padding:10px 0;
        text-wrap: balance;
	}
}
@media(max-width:374px)
{
	.col-main .sub-category-options .label-shapes li a
	{
		width:100%;
	}
	body .page-title.category-title
	{
		margin-top:0px;
	}
}

.gen-tabs .tabs a.current {background-color:#fff!important;color:#33475b!important;border-color:#63a0d9!important;font-weight:600;border-width:0 0 3px 0;}
.gen-tabs .tabs a {background-color:#fff;font-size:1rem;padding:0 20px;font-weight:600;font-family:'Montserrat', sans-serif;color:#33475b;border-width:0 0 3px 0;border-color:#eff5fb!important;border-style:solid;}
.gen-tabs .tabs a:hover {background-color:#fff;color:#334760;border-color:#63a0d9!important;border-width:0 0 3px 0;}
.gen-tabs .tabs-panels .panel {padding: 0px 10px;margin:10px 0 40px 0;}
#all-reviews ul:last-of-type li {border:none;}
ul.form-list small.date {font-size: 0.8rem;color:#999;}
#customer-reviews span, #customer-reviews div {color:#33475b!important}
.tabs-panels ul,.tabs-panels ol{font-family:'Roboto', sans-serif;font-weight:normal;font-size:1rem;color:#37474F;margin:25px 15px;}